CODESYS Automation Server Connector [1.12.0.0] Installation Error

sumkrnboy
2020-09-05
2020-09-12
  • sumkrnboy

    sumkrnboy - 2020-09-05

    I'm getting an error message when trying to update the plugin from the Package Manager.

     
  • eschwellinger

    eschwellinger - 2020-09-05

    Which CODESYS Version are you using ?

     
  • sumkrnboy

    sumkrnboy - 2020-09-05

    3.5.16.10

     
  • sumkrnboy

    sumkrnboy - 2020-09-06

    I get the same error message.

     
  • eschwellinger

    eschwellinger - 2020-09-07

    hi could you please execute:
    "c:\Program Files\CODESYS 3.5.16.10\CODESYS\Common\DeletePlugInCache.exe"
    then retry to install the current version?

     
  • sumkrnboy

    sumkrnboy - 2020-09-08

    If I try to reinstall the same package/version, I get the attached error message. If I uninstall the package and try to reinstall either the previous version or the new package, I get the same message from earlier.

    I have noticed that on another computer, if I don't have any other packages installed, the update completes successfully, however, it seems that there may be a compatibility issue with the other installed packages.

     
  • eschwellinger

    eschwellinger - 2020-09-12

    doesn't "c:\Program Files\CODESYS 3.5.16.10\CODESYS\Common\DeletePlugInCache.exe" solve this?

     
    • sumkrnboy

      sumkrnboy - 2020-09-12

      No, it doesn't work. I still get the same error message.

       
  • eschwellinger

    eschwellinger - 2020-09-12

    this weintek package.. ?

     
    • sumkrnboy

      sumkrnboy - 2020-09-12

      I had already uninstalled that particular package, however, the problem persists.

       
  • eschwellinger

    eschwellinger - 2020-09-12

    need to be checked... write to store.codesys.com my question with detailed description

     

Log in to post a comment.